<?xml version="1.0" encoding="UTF-8"?>
<taboo>
    <item name="region_TW_r_all" value="ထိုင်ဝမ်၊ တရုတ်"/>
    <item name="region_HK_r_all" value="ဟောင်ကောင်၊ တရုတ်"/>
    <item name="region_MO_r_all" value="မကာအို၊ တရုတ်"/>
    <item name="region_MM_r_all" value="မြန်မာ"/>
</taboo>